<?xml version="1.0" encoding="utf-8"?>
<component size="198,83" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="0"/>
  <controller name="index" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n10_pvmy" name="n10" src="pvmye3a" fileName="img/market_btn01.png" xy="0,0">
      <gearDisplay controller="index" pages="0"/>
      <gearLook controller="can_buy" pages="0" values="1,0,0,0" default="1,0,1,0"/>
    </image>
    <image id="n11_pvmy" name="n11" src="pvmye39" fileName="img/market_btn02.png" xy="0,0">
      <gearDisplay controller="index" pages="1"/>
      <gearLook controller="can_buy" pages="0" values="1,0,0,0" default="1,0,1,0"/>
    </image>
    <text id="n6_agfu" name="btn_text" xy="10,12" size="179,54" fontSize="40" color="#faffe7" align="center" vAlign="middle" autoSize="shrink" strokeColor="#aa8345" strokeSize="3" text="07:10:10">
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <gearColor controller="index" pages="0" values="#faffe7,#aa8345" default="#faffe7,#6b933d"/>
    </text>
  </displayList>
  <Button/>
</component>